/* Testimonial */
.TestimonialSection {
    padding-top: 60px;
    padding-bottom: 67px;
}

.TestimonialSection:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #F7F2EE;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
}

.TestimonalTxt {
    line-height: 44px;
    margin-bottom: 35px;
    color: var(--BaseColor);
}

.TestimonailFooter:before {
    content: '';
    background: #D9D9D9;
    height: 2px;
    width: 30px;
    margin-top: 20px;
}

.TestimonalWriter {
    font-family: var(--TitleFont);
    font-size: 26px;
}

.TestimonalNav {
    z-index: 1;
    left: auto;
    top: auto;
    bottom: 0;
    right: 0;
}

.TestimonailNavBtn {
    width: 47px;
    height: 47px;
    background: #fff;
    transition: .2s all ease-in-out;
}

.TestimonailNavBtn svg {
    fill: #000;
    width: 22px;
    height: 22px;
}

.TestimonailNavPrev svg {
    transform: rotate(180deg)
}

.TestimonailNavBtn:hover {
    background-color: var(--PrimaryColor);
}

.TestimonailNavBtn:hover svg {
    fill: #fff;
}

@media(min-width:768px) {
    .TestimonialSection {
        padding-bottom: 85px;
    }
}

@media(min-width:992px) {
    .TestimonialSection {
        padding-top: 53px;
        padding-bottom: 109px;
    }

    .TestimonialSection:before {
        width: 75%;
    }

    .TestimonalNav {
        bottom: auto;
        right: auto;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%);
        -ms-transform: translate(-50%);
        -o-transform: translate(-50%);
        -webkit-transform: translate(-50%);
        transform: translate(-50%);
    }

    .TestimonailNavBtn {
        width: 60px;
        height: 60px;
    }

    .TestimonailNavBtn svg {
        width: 30px;
        height: 30px;
    }
}

/* FAQs */
.Faqs {
    margin-bottom: 60px;
}

#FaqsArea {
    --bs-accordion-color: var(-BaseColor);
    --bs-accordion-bg: #fff;
    --bs-accordion-border-color: #E3E3E3;
    --bs-accordion-border-radius: 0;
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 2rem;
    --bs-accordion-btn-padding-y: 1.5rem;
    --bs-accordion-btn-color: #000;
    --bs-accordion-btn-bg: #fff;
    --bs-accordion-btn-icon: url('data:image/svg+xml,<svg width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.25 15.5H15.5M15.5 15.5H7.75M15.5 15.5V7.75M15.5 15.5V23.25" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    --bs-accordion-btn-icon-width: 2rem;
    --bs-accordion-btn-icon-transform: rotate(45deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url('data:image/svg+xml,<svg width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.25 15.5H15.5M15.5 15.5H7.75M15.5 15.5V7.75M15.5 15.5V23.25" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    --bs-accordion-btn-focus-border-color: #E3E3E3;
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-body-padding-x: 2rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-bg: #fff;
    --bs-accordion-active-color: #000;
}

#FaqsArea .accordion-item {
    margin-top: 20px;
}

#FaqsArea .accordion-item.Active {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .10);
}

#FaqsArea .accordion-item:not(:first-of-type) {
    border-top: 1px solid #E3E3E3;
}

#FaqsArea .accordion-button:not(.collapsed) {
    box-shadow: none;
}

#FaqsArea .accordion-body {
    padding-top: 0;
}

#FaqsArea .accordion-button {
    font-size: 1.125rem;
    align-items: start;
    gap: 8px
}

@media(min-width:768px) {
    .Faqs {
        margin-bottom: 80px;
    }
}

@media(min-width:992px) {
    .Faqs {
        margin-bottom: 100px;
    }
}

/* Award Section */
.AwardsSection {
    padding-top: 60px;
    padding-bottom: 60px;
}

.AwardsSection .SectionTitle {
    margin-bottom: 27px;
}

.AwardItem {
    border: 1px solid #C3C3C3;
    padding: 12px 24px 30px;
    line-height: 1.875;
}

.AwardItem img {
    margin-bottom: 12px
}

@media(max-width:575px) {
    .AwardItem {
        width: 80%;
        margin: 0 auto;
    }
}

.Wake {
    margin-top: 36px;
}

.WakeTitle {
    font-size: 1.625rem;
    margin-bottom: 12px;
}

@media(min-width:768px) {
    .AwardsSection {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .AwardsSection .SectionTitle {
        margin-bottom: 36px;
    }

    .Wake {
        margin-top: 42px;
    }
}

@media(min-width:992px) {
    .AwardsSection {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .AwardsSection .SectionTitle {
        margin-bottom: 44px;
    }
}

/* Blog */
.BlogTitleWrap {
    margin-bottom: 40px;
}

.BlogItem {
    border: 1px solid #D5D5D5;
}

.BlogTitle {
    font-size: 1.625rem;
    margin-bottom: 12px;
}

.BlogItemContent {
    padding: 20px;
}

.BlogSwiper {
    margin-bottom: 1.875rem;
}

.BlogSwiper .swiper-slide {
    transform: scale(.8) !important;
    transition: transform .3s ease-in-out;
}

.BlogSwiper .swiper-slide-active {
    transform: scale(1) !important;
}

.AssociatedLogos {
    padding-top: 100px;
    padding-bottom: 100px;
}

.MarqueeWrapper {
    overflow: hidden;
    width: 100%;
}

.MarqueeItem {
    width: 190px;
    height: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E1E1E1;
}

.MarqueeItems {
    display: flex;
    align-items: center;
    gap: 30px;
    width: max-content;
    animation: marquee-left linear infinite;
}

/* ================= FACTS ================= */
.FactWrap {
    padding: 36px 0;
}

.StatNumber {
    font-size: 50px;
}

.StatLabel {
    font-size: 18px;
    line-height: 150%;
    color: #A5A5A5;
}

@media(min-width:576px) {
    .FactWrap {
        padding: 45px 0;
    }

    .StatNumber {
        font-size: 64px;
    }

    .StatLabel {
        font-size: 20px;
    }
}

@media(min-width:992px) {
    .FactWrap {
        padding: 55px 0;
    }

    .Years {
        border-right: 1px solid var(--LightGrey);
    }

    .StatNumber {
        font-size: 77px;
    }

    .StatLabel {
        font-size: 22px;
    }

}

.CompanyCarousleContent {
    background-color: #000;
}

.LargeTxt {
    font: 700 80px var(--TitleFont);
}

.CompanyCarousleContent .CarouselHeading {
    font: 700 30px var(--TitleFont);
}


/* Project section Header */
.ProjectsSection {
    padding: 50px 0 60px;
}

.ProjectsHeader {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
}

.ProjectsStat .StatNumber {
    font-size: 110px;
    line-height: 0.9;
}

.ProjectsStat .StatNumber sup {
    top: -3em;
    font-size: 24px;
}

.ProjectsStat .StatLabel {
    margin-top: 6px;
}

@media(min-width:576px) {

    .ProjectsSection {
        padding: 65px 0 70px;
    }

    .ProjectsStat .StatLabel {
        font-size: 1.125rem;
    }
}

@media(min-width:768px) {
    .ProjectsSection {
        padding-top: 80px;
    }


    .ProjectsStat .StatLabel {
        font-size: 1.25rem;
    }
}

@media(min-width:992px) {
    .ProjectsSection {
        padding: 100px 0 90px;
    }

    .ProjectsStat .ProjectsSection {
        padding: 100px 0 90px;
    }

    .ProjectsStat .StatLabel {
        font-size: 1.375rem;
    }
}

/* Grid */
.ProjectsGrid {
    row-gap: 30px;
}

.ProjectCard img {
    width: 100%;
    border-radius: 12px;
    display: block;
}

.ProjectGridInfo {
    margin-top: 30px;
}

.ProjectGridInfo:before {
    content: '';
    width: 70px;
    height: 2px;
    background-color: var(--PrimaryColor);
    margin-top: 16px;
}

.ListProjectName {
    font-size: 1.875rem;
}


/* CTA */

.PrimaryButton {
    background: var(--PrimaryColor);
    color: #fff;
    padding: 14px 36px;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
}

/* Why Choose us*/

.WhyChooseUs {
    background: url(../img/why-branded-land-bg.webp)no-repeat center center;
    background-size: cover;
    padding: 60px 0;
}

.WhyChooseUsTitle {
    margin-bottom: 42px;
}

.AboutFeatureGrid {
    --bs-gutter-y: 21px;
    --bs-gutter-x: 21px;
}

.AboutFeature {
    padding: 53px 21px 32px;
    border: 1px solid #B3B3B3;
}

.AboutFeatureImg {
    margin-bottom: 33px;
    width: 70px;
    height: 70px;
}

@media(min-width:768px) {
    .WhyChooseUs {
        padding: 70px 0;
    }

    .WhyChooseUsTitle {
        margin-bottom: 50px;
    }

    .AboutFeature {
        padding-left: 26px;
        padding-right: 26px;
    }
}

@media(min-width:992px) {
    .WhyChooseUs {
        padding: 80px 0;
    }

    .WhyChooseUsTitle {
        margin-bottom: 60px;
    }

    .AboutFeature {
        padding-left: 32px;
        padding-right: 32px;
    }
}